<?php ob_start();ob_start();
    error_reporting(E_ALL ^ E_NOTICE);
	session_start();	
	
	
	$sId = session_id();


    $dbhost = "localhost";
	$dbuser = "na92d75_kordalimo";
	$dbpass = "Krd@kitu8332";
	$dbname = "na92d75_kordalimo";

 	
    
	$connect = mysqli_connect($dbhost, $dbuser, $dbpass, $dbname);
	if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }
	
?>